﻿body {
	margin:0;
	padding:0;	
}
#container {
	width: 960px;
	overflow:hidden;
	margin: 0 auto;
}
#content {
	overflow:hidden;
    position:relative;
	background:transparent url(images/bg_strip.gif) repeat-y left top;
}

#header {
	overflow: hidden;
	background:transparent url(images/header_bg.jpg) no-repeat right top;
	height:114px;
}
#logo{
	margin-left:24px;
    padding-top:10px;
	float:left;
}
#middle {
    background-color:#276239;
    color:#FFFFFF;
    font-family:tahoma;
    font-size:12px;
    line-height:19px;
    overflow: hidden;
    position: relative;
}
.imgfloat {
    left:31px;
    position:absolute;
    top:154px;
}
.day {
    text-align: center;
    background-color: #276239;
    font-family:Tahoma;
    font-size: 16px;
    color: #fff;
    font-weight:bold;
    text-transform: uppercase;
}
.place {
    font-family: Tahoma;
    font-size:14px;
    font-weight: bold;
    color: #276239;
}
td {
    color:#000000;
    font-family:Tahoma;
    font-size:13px;
    line-height:19px;
    padding:6px 7px;
}
.one {
    background-color: #BDCFC3;
}
.two {
    background-color: #e4ece8;
	VERTICAL-ALIGN:TOP;
}
    
.title {
    font-family:tahoma;
    color: #fff;
    font-weight:bold;
    font-size: 16px;
    padding-bottom:8px;
}
.homedesc {
    color:#FFFFFF;
    font-family:tahoma;
    font-size:14px;
    line-height:22px;
    margin:0;
}
.homedesc a {
    color: #fff;
}
.homedesc2 {
    font-family:Arial;
    color: #fff;
    font-size: 11px;
    padding-bottom:10px;
    line-height: 15px;
    margin:0;
}
#navbar {
	background:transparent url(images/nav_right.gif) repeat-x 35px top;
	height: 32px;
	overflow:hidden;
}
#nav em {
	display: none;
}
#nav a:hover, #nav a.on {
	background-position:left bottom;
}
#nav a {
	background-position:left top;
	display:block;
	float:left;
	height:32px;
}
#nprofile {
	background-image:url(images/nav_profile.gif);
	width:98px;
}
#nananda {
	background-image:url(images/nav_ananda.gif);
	width:184px;
}
#nschedule {
	background-image:url(images/nav_schedule.gif);
	width:112px;
}
#ncontact {
	background-image:url(images/nav_contact.gif);
	width:121px;
}
#pleft {
    float:left;
    padding-left:32px;
    padding-top:13px;
    width:604px;
}
#pmiddle {
    float:left;
    width:270px;
    margin-left: 15px;
}
#pright {
    float:left;
    width:200px;
}
#logo2 {
	float:left;
    margin-left:110px;
}
#right {
}
#bottom {
	height:449px;
	overflow:hidden;
	background:transparent url(images/content_bg.jpg) no-repeat right bottom;

}
#tbottom {
    overflow:hidden;
    width:263px;
    margin-left:25px;
}
.bottom_copy {
    font-size:12px;
    color: #515359;
    font-family: Arial;
    line-height: 14px;
    margin-top:0;
}
img {
	border:medium none;
}
#footer {
	background-color: #7d7d7d;
	height: 22px;
	overflow:hidden;
}
#fleft {
	font-family: Arial;
	font-size: 10px;
	color: #fff;
	padding-top:4px;
	margin-left: 15px;	
}
.bullstyle {
	color:#792166;
	font-family:Arial;
	font-weight: bold;
	font-size:15px;
	padding-bottom:12px;
}
.description  {
	color:#6c6d75;
    font-family:Arial;
    font-size:20px;
    text-align:center;
    line-height:29px;
}
.bullets {
	line-height:15px;
    margin-left:255px;
    overflow:hidden;
    padding-bottom:14px;
}
#contactinfo {
    color:#91939D;
    float:left;
    font-family:Arial;
    font-size:15px;
    line-height:22px;
    margin-left:112px;
}
#footer {
	background-color: #7d7d7d;
	height: 22px;
	overflow:hidden;
}
#fleft {
	font-family: Arial;
	font-size: 10px;
	color: #fff;
	padding-top:4px;
	margin-left: 15px;	
}
#fright {
	color: #d7d7d7;
	font-size:10px;
	padding-top: 4px;
	float:right;
	margin-right: 15px;
	font-family: Arial;
}
#fright a, #fleft a {
	color: #d7d7d7;
	text-decoration: none;
	font-size:10px;
	font-family: Arial;
}
#fright a:hover, #fleft a:hover {
	color: #fff;
}
#testimonials  {
    height:154px;
    position: relative;
    margin:0 0 0 33px;
    width:240px;
}
.small_bulls {
    color:#000000;
    font-family:Arial;
    font-size:11px;
    padding-bottom:6px;
    padding-left:0;
}
.service_nav {
    float:left;
    height:175px;
}
#service_navleft {
    float:left;
    width: 315px;
}
.section_name {
    background-color:#C8C9CE;
    color:#000000;
    font-family:arial;
    font-size:14px;
    font-weight:bold;
    height:22px;
    padding-top:6px;
    padding-left: 5px;
}
.section_name {
    color:#000;
    font-family:arial;
    font-size:14px;
    font-weight:bold;
    height:22px;
    padding-top:6px;
    padding-left: 5px;
}
.section_name a {
    color:#000;
	text-decoration: none;
}
.section_name a:hover {
    color:#fff;
	text-decoration: none;
}

ul {
    padding-left:0;
    margin-top:10px;
}
#one {
    display:none;
	background:url("images/paralegal_bg.jpg") no-repeat scroll 55px top transparent;
	width:457px;
}
#two {
    background:url("images/project_bg.jpg") no-repeat scroll 358px top transparent;
    display:none;
    width:685px;
}
#two ul {
    padding-left:182px;
}
#three {
    background:url("images/organize_bg.jpg") no-repeat scroll -20px top transparent;
    display:none;
    width:670px;
}
#three ul {
   padding-left:386px;
}
#four {
    display:block;
	background:url("images/general_bg.jpg") no-repeat scroll 257px top transparent;
	width:778px;
}
#four ul {
    padding-left:620px;
}
.nav_sect, .nav_sect a {
    color:#000000;
    float:left;
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    width:107px;
}
.nav_sect a:hover {
    font-weight:normal;
    color:#792166;
}
#sect  {
    overflow:hidden;
    text-align:left;
	background:transparent url(images/nav_left.gif) repeat-x left top;
	height: 32px;
	padding-left:205px;

}
.email_input  {
    float:left;
    font-family:Arial;
    font-size:11px;
    margin:5px 5px 0 0;
    width:122px;
}
.gobaby {
    margin-top:5px;
}
.offer_details  {
    float:right;
    font-family:tahoma;
    font-size:12px;
    line-height:18px;
    margin-right:22px;
    width:328px;
}
.types {
    color:#276239;
    font-family:tahoma;
    font-size:15px;
    margin:25px 0 25px 201px;
}
.types a {
    color:#276239;
    font-family:tahoma;
}
.types ul  {
    font-family:tahoma;
    font-size:18px;
    font-weight:bold;
    line-height:29px;
    margin-top:10px;
    padding-left:16px;
}
#facebook {
    float:right;
    width:inherit;
    margin:30px 48px 0 0;
}
#cdall {
    overflow:hidden;
}
.cd {
    float:left;
    width: 139px;
    margin:0 0 0 26px;
}
#cdcopy {
    font-family:Tahoma;
    font-size:12px;
    line-height:15px;
}
.profile_bottom {
    color:#276239;
    margin:3px 0 0 260px;
    font-size:12px;
    font-weight:bold;
    line-height:23px;
    width:432px;
    font-family:Tahoma;
}
.quals ul  {
    color:#276239;
    font-family:tahoma;
    font-size:13px;
    line-height:19px;
    margin-top:33px;
    padding-left:55px;
}
.quals a {
        color:#276239;
}
.quals li {
    padding:0 0 18px 2px;
}
#cdwrap {
    position:absolute;
    top:474px;
    width:500px;
}
.affirmations_left {
    color:#276239;
    font-family:Tahoma;
    font-size:12px;
    line-height:16px;
    margin:43px 0 58px 227px;
    width:161px;
}
.affirmations_right {
    color:#276239;
    font-family:Tahoma;
    font-size:12px;
    line-height:16px;
    margin-left:252px;
    text-align:right;
    width:178px;
}
.aff_posi {
    margin-top:98px;
}
#bottom .homedesc a {
    color:#276239;
}